Bug 740389 - Error when syncing repo: 'The specified repo does not match the specified product'
Summary: Error when syncing repo: 'The specified repo does not match the specified pro...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Mike McCune
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: katello-blockers
TreeView+ depends on / blocked
 
Reported: 2011-09-21 20:54 UTC by Mike McCune
Modified: 2014-09-18 15:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-14 03:21:04 UTC


Attachments (Terms of Use)

Description Mike McCune 2011-09-21 20:54:56 UTC
Bad security checks are resulting in the above error when you try and sync a repo.

Comment 1 Corey Welton 2011-10-25 04:17:52 UTC
Is there a repro on what might've been causing the bad security checks?

Comment 3 Corey Welton 2012-02-14 03:21:04 UTC
Per discussion with dev, this shouldn't be relevant anymore.  QA Closing.


Note You need to log in before you can comment on or make changes to this bug.